@charset "utf-8";

*{margin:0;padding:0;}

body {
	margin: 0 auto;
	padding: 0px;
	background-color: #ffffff ;
	color: #000000 ;
	min-height: 100%;
font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif; 
	font-size:12px;
}

.coord{
	margin:0;
	padding:0;
	width:44px;
	height:44px;
	text-align: center;
	font-weight:bold;
	color:#999999;

}